/* CSS Document */

body {
    	background-image: url(images/cream_bckgrnd.gif);
    	background-repeat: repeat-y;
    	margin: 0px 0px 0px 0px;
		padding: 0px;
		background-color: #000000;
		font-family: Georgia, "Times New Roman", Times, serif; 
		font-size: 12px;
		color: #F6F2D3;
		}
p {
  		margin: 0px;
		padding: 0px 0px 0px 0px;
		}
		
/*
 * NAVIGATION
 */

#navigation
{ 
  position: absolute;
  left: 600px;
  top: 100px;  
  width: 230px;
  background-color: #000000;
}

#navigation a
{ 
  text-decoration: none;
}

a {
	font-family: Georgia, Garamond, Times, serif;
	font-size: 14px;
	line-height: 25px;
	font-weight: normal;
	color: #F6F2D3;
	text-decoration: none;
}

a:link {color: #F6F2D3;}

a:visited {color: #F6F2D3;}

a:hover {color: #C03226;}


h1 		{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	color: #C03226;
	text-decoration: none;
	font-style: italic;
	line-height: 50px;
		}
h2 		{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: bold;
	margin: 0px;
	padding: 15px 0px 15px 0px;
	color: #993300;
	font-style: normal;
	line-height: 150%;
		}

#banner {
	position: absolute;
	top: 20px;
	left: 25px;
	z-index: 1;
			}	
			
#section {
	position: absolute;
	top: 22px;
	left: 600px;
	z-index: 2;
			}			
		
#content {
	position: absolute;
	left: 282px;
	top: 88px;  		
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: 14px;
	width: 275px;
	color: #000000;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 150%;
				}
				
.contact {
		font-family: Georgia, "Times New Roman", Times, serif; 
		font-size: 14px;
		width: 500px;
		color: #C03226;
		line-height: 150%;
				}
.contact a {
		font-weight: normal;
		color: #C03226;
		line-height: 150%;
		text-decoration: none;
		}
.contact a:link {  
		color: #C03226;
		}
.contact a:visited {  
		color: #C03226;
		}
.contact a:hover {  
		color: #F8B106;
		}

#endorsment {
 	position: absolute;
	left: 600px;
	top: 280px;  
	width: 230px;	
  	font-family: Georgia, Garamond, Times, serif;
	font-size: 14px;
	font-style: italic;
	line-height: 150%;
	font-weight: normal;
	color: #F8B106;
}

.smalltype {
		padding: 10px 0px 0px 0px;
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 11px;
		font-style: normal;
		color: #F6F2D3;
		line-height: 150%;
				}
				
.credit {
		padding: 15px 0px 0px 0px;
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 10px;
		font-style: italic;
		color: #C03226;
		line-height: 150%;
				}
.credit2 {
		padding: 10px 0px 0px 0px;
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 10px;
		font-style: italic;
		color: #C03226;
		line-height: 20%;
				}
.dancer {
		padding: 95px 0px 20px 25px;
		}
	

.contentwidth {
		padding-right: 125px;
		padding-bottom: 15px;
				}
				
.pbreak	{
			line-height: 100%;
			}